{{ template "_internal/google_analytics.html" . }}
<script src="//code.jquery.com/jquery-3.1.1.min.js" integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8=" crossorigin="anonymous"></script>
<script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>

<script src="//cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.1/jquery.waypoints.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/Counter-Up/1.0/jquery.counterup.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery-parallax/1.1.3/jquery-parallax.js"></script>
{{ if .Site.Params.googleMapsApiKey }}
<script src="//maps.googleapis.com/maps/api/js?key={{.Site.Params.googleMapsApiKey}}&v=3.exp"></script>
{{ else }}
<script src="//maps.googleapis.com/maps/api/js?v=3.exp"></script>
{{ end }}
<script src="{{ .Site.BaseURL }}js/hpneo.gmaps.js"></script>
<script src="{{ .Site.BaseURL }}js/gmaps.init.js"></script>
<script src="{{ .Site.BaseURL }}js/front.js"></script>
<script src="{{ .Site.BaseURL }}js/slick.min.js"></script>

<!-- owl carousel -->
<script src="{{ .Site.BaseURL }}js/owl.carousel.min.js"></script>

<script src="{{ .Site.BaseURL }}js/local.js"></script>
